---
# generated by https://github.com/hashicorp/terraform-plugin-docs
page_title: "gitea_org Resource - terraform-provider-gitea"
subcategory: ""
description: |-
  gitea_org manages a gitea organisation.
  Organisations are a way to group repositories and abstract permission management in a gitea instance.
---

# gitea_org (Resource)

`gitea_org` manages a gitea organisation.

Organisations are a way to group repositories and abstract permission management in a gitea instance.

## Example Usage

```terraform
resource "gitea_org" "test_org" {
  name = "test-org"
}

resource "gitea_repository" "org_repo" {
  username = gitea_org.test_org.name
  name = "org-test-repo"
}
```

<!-- schema generated by tfplugindocs -->
## Schema

### Required

- `name` (String) The name of the organisation without spaces.

### Optional

- `description` (String) A description of this organisation.
- `full_name` (String) The display name of the organisation. Defaults to the value of `name`.
- `location` (String)
- `repo_admin_change_team_access` (Boolean)
- `visibility` (String) Flag is this organisation should be publicly visible or not.
- `website` (String) A link to a website with more information about this organisation.

### Read-Only

- `avatar_url` (String)
- `id` (String) The ID of this resource.


