---
# generated by https://github.com/hashicorp/terraform-plugin-docs
page_title: "gitea_public_key Resource - terraform-provider-gitea"
subcategory: ""
description: |-
  gitea_public_key manages ssh key that are associated with users.
---

# gitea_public_key (Resource)

`gitea_public_key` manages ssh key that are associated with users.

## Example Usage

```terraform
resource "gitea_user" "test" {
  username             = "test"
  login_name           = "test"
  password             = "Geheim1!"
  email                = "test@user.dev"
  must_change_password = false
}


resource "gitea_public_key" "test_user_key" {
  title     = "test"
  key       = file("${path.module}/id_ed25519.pub")
  username  = gitea_user.test.username
}
```

<!-- schema generated by tfplugindocs -->
## Schema

### Required

- `key` (String, Sensitive) An armored SSH key to add
- `title` (String) Title of the key to add
- `username` (String) User to associate with the added key

### Optional

- `read_only` (Boolean) Describe if the key has only read access or read/write

### Read-Only

- `created` (String)
- `fingerprint` (String)
- `id` (String) The ID of this resource.
- `type` (String)


